/*
Theme Name:  Efor Child
Theme URI:   http://themeforest.net/user/pixelwars/portfolio
Description: Make your modifications to [Efor Theme] in this child theme.
Author:      Pixelwars
Author URI:  http://themeforest.net/user/pixelwars
Version:     2.0
Template:    efor
Tags:        portfolio
Text Domain: efor-child
*/


/* =Theme customization starts here
-------------------------------------------------------------- */

.on-top-header-bar {
  position: relative;
  z-index: 999;
}

.on-top-header-bar__first {
  padding: 10px 15px;
  font-size: 16px;
  float: left;
}

.on-top-header-bar__other {
  padding: 10px 15px;
  font-size: 16px;
  float: right;
}

.sub-footer__item {
  padding: 10px 15px;
}

.category-description {
  margin: 0;
  max-width: none;
}

.social_media_icon {
  width: 20px;
}